USE [SISTEST]
GO

/****** Object:  View [dbo].[vv_RegistryBankTransferPrepareName]    Script Date: 05/18/2012 09:20:31 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE view [dbo].[vv_RegistryBankTransferPrepareName]
as
  select max(convert(varchar(100),Oid)) Oid,
         BankPrepareName
  from RegistryBankTransfer
  where Isnull(BankPrepareName,'')<>''
  group by BankPrepareName

GO

